[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'TypInfo' (#rtl)

# TIntfFlagsBase

Set of TIntfFlag.

## Declaration

Source position: typinfo.pp line 95

`type TIntfFlagsBase = set of (`
`ifHasGuid,` |  | Interface has GUID identifier
`ifDispInterface,` |  | Interface is a dual dispatch interface
`ifDispatch,` |  | Interface is a dispatch interface
`ifHasStrGUID` |  | Interface has a string GUID identifier
`);`